<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta
            name="description"
            content
        >
        <link rel="icon" href="%svelte.assets%/favicon.png">
        <meta
            name="viewport"
            content="width=device-width, initial-scale=1"
        >
        %svelte.head%
        <style>
		body {
			padding: 0;
			margin: 0;
		}
		
		* { box-sizing: border-box;
		}</style>
    </head>
    <body>
        <div id="svelte">%svelte.body%</div>
    </body>
</html>
